body{
		padding-top:50px;
		background-color:#FFFAFA;
	}
	.whole{
		width:1300px;
		heigth:100%;
		margin:0px auto; 
		/* border:1px solid black; */
	}
	.in p{
		display: inline-block;
	}
	.in a{
		text-decoration: none;
		color: black;
		margin: 0px 5px;
	}
	.in a:hover{
		color: red;
	}
	.box{
		width:100%;
		heigth:100%
		/* border:1px solid green; */
	}
	.box p{
		text-align: left;
		font-size: 20px;
		font-weight: bold;
	}
	#articles{
		/* border:1px solid black; */
		width:1150px;
		heigth:100%;
		list-style:none;
		padding:5px;
		margin:0px auto;
	
	}
	li{
		margin:3px 0px;
		padding:5px;
		/* border:1px solid red; */
	}
	li a{
		font-size: 18px;
		text-decoration: none;
		color: black;
	}
	.time{
		float:right;
		display: inline-block;
		color: gray;
		font-size: 12px;
		font-style: italic;
	}
	.count{
		display:inline-block;
		/* border: 1px solid yellow; */
		width:28px;
		height: 28px;
		text-align: center;
		color:#FF69B4 ;
		/* background-color: yellow; */
		margin-right: 20px
	}
	li a:hover{
		text-decoration: underline;
		color: purple;
	}
	.clear{
		clear: both;
	}
	.massage{
		font-size: 22px;
		display:inline-block;
		/* border:1px solid red; */
		font-family: monospace;
		margin: 150px 450px;
		display: none;
	}
	.header{
		width: 1300px;
		height:40px;
		margin: 0px auto;
	}
	.header img{
		vertical-align: middle;
	}
	.header span{
		display: inline-block;
		margin:0px 360px;
		font-size: 26px;
		font-weight: bold;
	}
	.num{
		margin: 0px 10px;
		font-size: 14px;
		color:gray;
	}
	
	.page li{
		list-style: none;
		display: inline-block;
		/* border: 1px solid black; */
	}
	.page{
		width:500px;
		margin:50px auto;
		/* border: 1px solid black;  */
		display: none;
	}
